:root {
  --bs-blue: #0d6efd;
  --bs-indigo: #6610f2;
  --bs-purple: #6f42c1;
  --bs-pink: #d63384;
  --bs-red: #490707;
  --bs-orange: #fd7e14;
  --bs-yellow: #ffc107;
  --bs-green: #198754;
  --bs-teal: #20c997;
  --bs-cyan: #0dcaf0;
  --bs-white: #fff;
  --bs-gray: #6c757d;
  --bs-gray-dark: #5F5F5F;
  --bs-primary: #E30A17;
  --bs-secondary: #E30A17;
  --bs-success: #198754;
  --bs-info: #0dcaf0;
  --bs-warning: #ffc107;
  --bs-danger: #490707;
  --bs-light: #f8f9fa;
  --bs-dark: #27313b;
  --bs-font-sans-serif: 'Roboto', sans-serif;
  --bs-font-monospace: 'Montserrat', sans-serif;
  --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
}


body {
  background-color: var(--bs-light);
  color: var(--bs-dark);
  font-family:var(--bs-font-sans-serif);
  font-weight: 300;

}

button{font-family: var(--bs-font-monospace);}
.btn-primary{background: var(--bs-primary); border-color:var(--bs-primary); }
.btn-primary:hover{background-color:var(--bs-gray-dark); border:var(--bs-gray-dark);}

h1, h2, h3, h4, h5, h6, .btn{font-family: var(--bs-font-monospace);}

.bg-light-gray{background: #F4F4F4}
.bg-dark-gray{background: var(--bs-gray-dark);}
.bg-med-gray{background: #505962;}
.bg-red{background: #6e0606;}


/* typography */

a.nav-link, .carousel-caption{font-family: var(--bs-font-monospace);}
a.nav-link {font-weight: 500; color: black !important; text-align: center;}

.news a{text-decoration: none; color: var(--bs-black);}
.news a:hover{text-decoration: underline;}

.ic-container{background: var(--bs-gray); color: white;}

footer ul{list-style: none; margin-left: 0 !important; padding-left: 0 !important}
footer ul li{margin: 0px !important; padding: 0px !important}
footer li a{text-decoration: none; color: #c6c6c6; font-size: 12px; } footer li a:hover{color: #e8e8e8; text-decoration: underline;}




